{
  "scripts": {
    "dev": "npm run server:dev",
    "prod": "npm run build && npm run server:prod",
    "build": "vite build",
    "server:dev": "node ./src/app",
    "server:prod": "cross-env NODE_ENV=production node ./src/app"
  },
  "dependencies": {
    "@brillout/json-serializer": "^0.5.8",
    "@dicebear/collection": "^7.0.5",
    "@dicebear/core": "^7.0.5",
    "@faker-js/faker": "^8.4.1",
    "@floating-ui/dom": "^1.5.3",
    "@floating-ui/vue": "^1.0.2",
    "@resvg/resvg-js": "^2.6.0",
    "@toycode/markdown-it-class": "^1.2.4",
    "@vitejs/plugin-vue": "^4.5.2",
    "@vue/compiler-sfc": "^3.3.10",
    "@vue/server-renderer": "^3.3.10",
    "@vueuse/components": "^10.7.1",
    "@vueuse/core": "^10.7.1",
    "compression": "^1.7.4",
    "config": "^3.3.9",
    "connect-redis": "^7.1.1",
    "convert": "^4.14.1",
    "cross-env": "^7.0.3",
    "date-fns": "^3.0.0",
    "error-stack-parser": "^2.1.4",
    "express": "^4.18.2",
    "express-promise-router": "^4.1.1",
    "express-query-boolean": "^2.0.0",
    "express-session": "^1.18.0",
    "floating-vue": "^5.2.2",
    "ip-cidr": "^4.0.0",
    "knex": "^3.1.0",
    "manticoresearch": "^4.0.0",
    "markdown-it": "^14.0.0",
    "mathjs": "^12.2.1",
    "mitt": "^3.0.1",
    "mysql": "^2.18.1",
    "nanoid": "^5.0.4",
    "object.omit": "^3.0.0",
    "path-to-regexp": "^6.2.1",
    "pg": "^8.11.3",
    "redis": "^4.6.12",
    "sharp": "^0.32.6",
    "sirv": "^2.0.3",
    "vike": "^0.4.150",
    "vite": "^4.5.1",
    "vue": "^3.3.10",
    "vue-virtual-scroller": "^2.0.0-beta.8",
    "winston": "^3.11.0",
    "winston-daily-rotate-file": "^4.7.1",
    "yargs": "^17.7.2"
  },
  "type": "module",
  "devDependencies": {
    "@babel/cli": "^7.23.4",
    "@babel/core": "^7.23.6",
    "@babel/eslint-parser": "^7.23.3",
    "@babel/plugin-syntax-import-attributes": "^7.23.3",
    "@babel/plugin-transform-optional-chaining": "^7.23.4",
    "@babel/preset-env": "^7.23.6",
    "@csstools/postcss-global-data": "^2.1.1",
    "eslint": "^8.56.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-import-resolver-alias": "^1.1.2",
    "eslint-plugin-vue": "^9.19.2",
    "postcss-custom-media": "^10.0.2",
    "postcss-nesting": "^12.0.2"
  },
  "version": "0.10.3"
}
